<html>
<head>
	<title>S3 Activity</title>
</head>

<body>
	<p><em>Science and Engineering Ethics (2001) 7, 231-238</em></p>
	<hr>

	<h1>Software Engineering Code of Ethics and<br/> Professional Practice</h1><br/>
	<h2>IEEE-CS Joint Task Force on Software Engineering Ethics and Professional<br/> Practices</h2>
	<hr>

	<p><strong>Keywords:</strong>code of ethics, professional responsibility, software engineering</p>

	<p><strong>PREAMBLE</strong></p>

	<p>The short version of the code summarizes aspirations at a high level of the abstraction; the clauses<br/> that are included in the full version give examples and details of how these aspirations change the way we<br/> act as software engineering professionals. Without the aspirations, the details can become legalistic<br/> and tedious; without the details, the aspirations can become high sounding but empty; together, the aspirations<br/> and the details form a cohesive code.</p>

<br/>
<br/>

	<h1>Code of Ethics of the Filipino Computing<br/> and Information Technology Professional</h1>

		<p>For the purposes of this Code, the following terms are defined as follows:</p>
	
		<p><strong>Information Technology</strong><br/><br/>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of<br/> electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and<br/> image.</p>
	
		<p><strong>Information Technology Professional</strong></p>

		<p>One who develops or provides information technology products and/or services to the public.</p>



</body>
</html>